####
# Copyright (c) 2019 BTCPayServer
#
# This is the configuration file used for testing
#
btcpayserver:
    network:      testnet
    adapter:      mock
    key_storage:  filesystem
    public_key:   %btcpayserver.root_dir%/../build/test.pub
    private_key:  %btcpayserver.root_dir%/../build/test.key
    sin_key:      %btcpayserver.root_dir%/../build/test.sin
